/****************************************************************************/
/*																			
	The include file for the bc635VME/bc350VXI HP-UX v9.01 device driver.

	The device name is 'btfp' for 'BANCOMM time and frequency processor'.	

	Copyright (C) 1992, BANCOMM, San Jose, CA.  All rights reserved.	
                                                                      
  	Author:	Greg Dowd													
*/																			
/****************************************************************************/

/*	Required system include files...										*/

#include <sys/param.h>
#include <sys/user.h>               /* Current process data ('u' struct). 	*/
#include "/etc/conf/h/types.h"
#include "/etc/conf/h/errno.h"
#include "/etc/conf/h/param.h"
#include "/etc/conf/h/buf.h"
#include "/etc/conf/h/signal.h"
#include "/etc/conf/machine/timeout.h"
#include "/etc/conf/h/io.h"
#include "/etc/conf/h/uio.h"
#include "btfpu.hpux.h"				/* Register definitions, etc...			*/
									/* used by the driver and applications. */

/****************************************************************************/
#define MAXDEV	4
#define BTFPVOLATILE volatile struct btfp_device
/****************************************************************************/

#define BTFP0_VME_ADDR 	0xD000
#define BTFP0_VME_INT	0x02
/****************************************************************************/
/* External statements */
extern int (*vme_attach)();			/* ptr to linked driver list */
/****************************************************************************/

