IDENT=-D_WSIO -Dhp9000s700 -D__hp9000s700 -Dhp9000s800 -D__hp9000s800 -DHFS

##
##  HP-UX System Makefile
##	Adapted to compile the Bancomm BTFP device driver
##	
##	REMEMBER TO MODIFY BTFPDIR BELOW TO REFLECT YOUR DRIVER SOURCE DIRECTORY

# .SILENT

BTFPDIR=/users/bancomm/drivers/btfp/hpux
ROOT=/etc/conf
OFILES=
SHELL=	/bin/sh
AR=	TMPDIR=/tmp /bin/ar
CC=	/bin/cc
COPTS=	${IDENT} ${OPTIONS} -DKERNEL -D_KERNEL -D_KERNEL_BUILD -D_UNSUPPORTED 
OFLAGS=+XixdUV
CCOPTS=	-Wp,-H300000 $(OFLAGS) +Hx0 +R25 +DA1.0 +DS1.0
NOGLOOPTS= +XiUVx
GLOOKOPTS= +XiUx
CFLAGS=	${COPTS} ${CCOPTS} -g
CP=	/bin/cp
HPUX=	hp-ux
LIBHPUX= $(ROOT)/lib${HPUX}.a
LD=     /bin/ld
LN=	/bin/ln
LOADOPTS= -R 10800 -e rdb_bootstrap
LIBK=
RM=	/bin/rm
SIZE=   /bin/size
SPECVFLAGS= -N -L$(ROOT) ${LIBK}
LIBUSRDRV=`if [ -f $(ROOT)/libusrdrv.a ]; then echo $(ROOT)/libusrdrv.a; fi`

$(BTFPDIR)btfp.o: $(BTFPDIR)/btfp.c $(BTFPDIR)/btfpd.hpux.h $(BTFPDIR)/btfpu.hpux.h
	@echo 'Compiling btfp.c ...'
	@${CC} -w -I. -c ${CFLAGS} ${NOGLOOPTS} $(BTFPDIR)/btfp.c
